/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 240px) 
and (max-width : 568px) {
    input[type="text"],
    input[type="email"],
    input[type="password"],
    input[type="tel"],
    select,
    textarea { -webkit-appearance: none; -webkit-border-radius:0; border-radius:0; }
    #left, #right { display: none; }


	

    .empty,
    header .toggler,
    header nav.sitelinks ul li.bullet,
    .content .box h1.title,
    .content.products section.wrap div.tooltip,
    .content.products.single .product-info .box-incis img,
    .content.plantlibrary #slidersingle .nextprev,
    .content.plantlibrary .allplants,
    .content.plantlibrary .box-high ul.fullscreen,
    div.new-design div.filter-breadcrumbs ul.breadcrumbs,
    .prod-nav-wrap,
    div.new-design div.prod-nav-close a,
    div.prod-nav-close a/*,
    .content.products div.subnavi,
    .new-product-subnavi*/
    
	    {
		    display:none !important;
		    height: 0;
		    min-height: 0;
		    margin: 0;
		    padding: 0;
	    }

    .content > .img-box,
    .content .img-box {display: block; width: 100%; height: auto; }
    .content > .img-box img,
    .content .img-box img { width: 100%; }
    .content > .img-box ~ .img-box {display: none; height: 0; }
    
    .nav-toggle { display: block; padding: 0 0 0.5em 0; margin:0 -0.4em 0 -0.5em; font-size: 120%; border-bottom:1px dotted #bebebe; }    
    .nav-collapse ul { margin: 0; padding: 0; width: 100%; display: block; list-style: none; }
    .nav-collapse li { width: 100%; display: block; }
    .js .nav-collapse { clip: rect(0 0 0 0); max-height: 0; position: absolute; display: block; overflow: hidden; zoom: 1; }
    .nav-collapse.opened { max-height: 9999px; }
    .disable-pointer-events { pointer-events: none !important; }
    .nav-toggle {
      -webkit-tap-highlight-color: rgba(0,0,0,0);
      -webkit-touch-callout: none;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      -o-user-select: none;
      user-select: none;
    }	            
            
    header { float: none; width: auto; text-align: center; padding: 0.5em 0.5em 0 0.5em; }
    header .shopping-bag-container { border: none; padding: 0; margin: 0;}

    header .logo-wrapper { text-align: center; clear: both; }        
    header a.logo { background-position: 0 -193px; width: 100px; height: 52px; position: inherit; left: inherit; margin: 0; display: inline-block; }
    
    header nav.sitelinks
	    {
                margin: 0;
                padding: 0;
                text-align: left;
                float: none;
	    }
    header nav.sitelinks ul.shop-nav { float: left; margin: 0 0 0 0; }
    header nav.sitelinks ul.service-nav { float:right; }
    header nav.sitelinks a.nav-toggle{ display: block;  float: right; background: none; padding: 0; font-size: 82%; border: none; margin: 0 0 0 0.3em;}
    header nav.sitelinks ul.service-nav.nav-collapse.opened { clear: both; text-align: center; width: 100%; margin: 0 0 1em 0; border-top:1px dotted #bebebe; }
    header nav.sitelinks ul.service-nav.nav-collapse li { clear: both; border-bottom:1px dotted #bebebe; padding: 0.5em 0 0.5em 0; }
    header nav.sitelinks ul.service-nav.nav-collapse li a { display:block; }
    header nav.sitelinks ul.country-nav { float: right; }
    header nav.sitelinks ul li { float: left; margin: 0 0 0 0.3em; }
    header nav.sitelinks ul li.shopping-bag-container-wrapper { float: left; }    
    header nav.sitelinks ul li.bag-details {  }    
    header nav.sitelinks ul li.shopping-bag-container-wrapper .shopping-bag-container .bag-details{ width: auto; float: none; text-align: inherit; }
    
    header nav.sitelinks ul.service-nav.only_mobile { display: inline-block; font-size: 82%; }
    body.usa header nav.sitelinks ul.country-nav,
    header nav.sitelinks ul.country-nav li.single-language{ display: none; }

            
		    

    header nav.mainmenu { margin:0 -0.5em 0 -0.5em; }
    header nav.mainmenu ul {  }
    header nav.mainmenu ul li
		{
		    border-bottom:1px dotted #bebebe;
		    margin:0;
		    float:none !important;
		}

    header nav.mainmenu ul li a
		    {
			display:block;
			background:#fff;
			padding:1em 0 1em 0;
		    }

    header nav.mainmenu ul li a:hover
		    {
			color:#a7821d;
		    }

    header nav.mainmenu ul li .active,
    header nav.mainmenu ul li .active:hover
		    {
			background:#897642;
			color:#fff;
		    }
    

	    
    .content .box ul.subnavi,
    .content .box ul.ternavi
		{
			font-size:125%;
			line-height:140%;
		}

    .content .box ul.ternavi
		{
			width:100%;
			border-top:1px dotted #bebebe;
			margin:3em 0 0 0;
			padding:0.5em 0 0 0;
			
			position:inherit;
			
			float:left;    
		}
    .content .box ul.ternavi li:first-child a
		    {
			    background: none !important;
			    padding-left: 0;
			    margin-left: 0;
		    }               

    /* ------------------------------------------------------------------- */


        
        

    /* ----------------------------------------------------------------------------------- */
    /* ------------ CONTENT Search & Results -------------- */
    
    .content.search .box.search-box
		{
		    width: 92%;
		}
    
    .content.search .box.search-box h2
		{
		    margin:1em 0 0.5em 0;
		}
    
    .content.search .box.search-box.results
		{
		    min-height:1em;
		}

    /* ----------------------------------------------------------------------------------- */


    /* ----------------------------------------------------------------------------------- */
    /* ------- HOME ------ */

    
    .content,
    .content.home,
    .content.home.newfront { padding: 0; margin: 0; }
    
    .content,
    .content.home,
    .content.home.newfront { padding: 1em; }
    
    .content.home .col-wrap.col-one { margin: 0;}
    .content.home .col-wrap.col-one .front-col-first-top {  }
    .content.home .col-wrap.col-one .col-first-1 { width: auto; height: auto; margin: 0 0 0.5em 0; }
    .content.home .col-wrap.col-one .col-first-2 { width: auto; height: auto; margin: 0 0 0.5em 0; }
    .content.home .col-wrap.col-one .col-first-1 a { position: relative; }
    .content.home .col-wrap.col-one .col-first-3 { display: none; }
    .content.home .col-wrap.col-one .col-first-bottom .first-bottom-wrap { margin: 0; }
    .content.home .col-wrap.col-one .col-first-bottom .first-bottom-wrap .first-bottom-1{ width: auto; height: auto;  margin: 0; }
    .content.home .col-wrap.col-one .col-first-bottom .first-bottom-wrap .first-bottom-2,
    .front-col-second-block { display: inherit; float: none; height: auto; width: auto; }
    .content.home .col-first-2.section a,
    .content.home .col-first-2.section img { width: 100%; min-height: inherit; }
    .col-wrap.col-two { float: none; }
    .front-col-second-block-first { width: auto; }

    /* ----------------------------------------------------------------------------------- */

    /* ----------------------------------------------------------------------------------- */
    /* ------------ NEW HOME DESIGN 2014 --------------- */
    .content.home.newhome * { margin: 0; padding: 0; }
    
    .content.home.newhome section.row-1 { padding: 0 0 0 0; }
    .content.home.newhome section.row-2 { padding: 0 0 0 0; }
    .content.home.newhome section.row-3 { padding: 0 0 0 0; }

    .content.home.newhome section .col-1,
    .content.home.newhome section .col-2,
    .content.home.newhome section .col-3 { margin:0 0 0.5em 0; }    

    /* First row column settings */
    .content.home.newhome section.row-1 .col-1 { width: auto; margin:0 0 0.5em 0; }
    .content.home.newhome section.row-1 .col-2 img { width: 100%; }
    .content.home.newhome section.row-1 .col-3 { padding: 0; text-align: center; float: none; }
    
    /* Second row column settings */
    .content.home.newhome section.row-2 .col-1,
    .content.home.newhome section.row-2 .col-2,
    .content.home.newhome section.row-2 .col-3 { width: 100%; padding: 0; }
    
    .content.home.newhome section.row-2 .col-1 img,
    .content.home.newhome section.row-2 .col-2 img,
    .content.home.newhome section.row-2 .col-3 img { width: 100%; margin: 0; }

    /* ----------------------------------------------------------------------------------- */
    /* ------------ PopUp on Homepage --------------- */
    .content.home .pop-up { margin: 30% auto 0 auto; }
    .content.home .pop-up.loyalty-points { width: 90%; }
    
    
    /* ------------------------------------------------------------------- */
    /* ------- MENUE OVERVIEW ------ */
    .content.menu-overview
	{
	    width: auto;
	}


    .content.menu-overview .box,
    .content.menu-overview.new-design .box
	    {
		width:93%;
		height:auto;
		padding:0;
            margin: 0 0 1em 0;
	    }
    .content.menu-overview .box .box-image { display: none;}
    .content.menu-overview.new-design .box .box-text { width: auto; position: static; padding: 1em; }
    
     .content.menu-overview .box.empty
	    {
		display: none !important;
		width:0;
		height:0;
		padding:0;
		margin: 0;
		line-height: 0;
	    }
	    
    
    
    /* ------------------------------------------------------------------- */
    /* -------- PRODUCTS -------- */
    
    
    /*----------------------- Filter Sidebar --------------------*/
    div.new-design div.filter-breadcrumbs { margin: 0 0 0 0; width: 95%; }
    div.prod-search {  background: url("//cdn.hauschka.com/images/system/sys/hauschka_sprite.png") no-repeat 0 -440px #E8CCC1; width: auto; min-width: 65%; max-width: 100%; }
    input.typeahead[type="text"] { margin-left: 3.5em; margin-right: 0; width: 75%; }
    div.new-design .new-nav-2.for-mobile { display: block; background: none; position: relative; width: 100%; height: auto; float: left; font-size: inherit; text-align: center; margin: 3.2em 0 0 0; padding: 0.5em 0 0.5em 0;
    background: #e5d1c1; /* Old browsers */
    background: -moz-linear-gradient(top,  #e5d1c1 0%, #f7f2e9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5d1c1), color-stop(100%,#f7f2e9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e5d1c1 0%,#f7f2e9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e5d1c1 0%,#f7f2e9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e5d1c1 0%,#f7f2e9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e5d1c1 0%,#f7f2e9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5d1c1', endColorstr='#f7f2e9',GradientType=0 ); /* IE6-9 */
    }
    div.new-design .new-nav-2.for-mobile a {background: url('//cdn.hauschka.com/images/system/sys/arrow-right-brown.gif') no-repeat right; padding: 0 2.5em 0 0; }

    div.new-design .new-product-subnavi.refactor { width: 96%; margin: 0 0 1em 0; padding: 2%; top: inherit; left: 0; background: none; background: rgba(255,255,255,0.8); box-shadow: none; border-radius: 0; }

    div.new-design .new-product-subnavi.refactor div span { width: auto; margin: 0 0 0.2em 0; clear: both; line-height: inherit !important; }
    div.new-design .new-product-subnavi.refactor .new-nav-col.one { width: auto; }
    div.new-design .new-product-subnavi.refactor .new-nav-col.one .option-set { float: left; min-height: 12em; padding-bottom: 0; margin: 0 0.3em 0.5em 0.3em; width: 46.5%; }    
    div.single.new-design .new-nav-2.for-mobile { margin: 0 0 1em 0; }
    div.single.new-design .new-product-subnavi.refactor { margin: -1em 0 1em 0; }
    
    .content.products.new-design section.wrap.shopping-view div.product { width: 96%; margin: 0 0 2em 0; height: auto; }
    .content.products.new-design section.wrap.shopping-view div.product .prod-desc { max-width: 100%; min-width: 75%; }
    .content.products.new-design section.wrap.shopping-view div.product .prod-desc p { font-size: 100%; line-height: 100%; }
    .content.products.new-design section.wrap.shopping-view div.product .prod-desc h3 { margin: 0 0 0.5em 0;}
    .desc-row { }
    .content.products.new-design section.wrap.shopping-view div.product .prod-desc p.basket .variationsBackground { width: 100%; margin: 0 0 0.5em 0; }
    .content.products.new-design section.wrap.shopping-view div.product .prod-desc p.basket .variationsBackground.single { width: 100%; margin: 0 0 0.5em 0; }
    .selectricWrapper { width: 100%; }
    .selectric .label { line-height: 117%; white-space: inherit; min-height: inherit; padding-bottom: 5px; padding-top: 5px; }
    .content.products.new-design section.wrap.shopping-view div.product .prod-desc p.basket { padding-right: 0; }
    .content.products.new-design section.wrap.shopping-view div.product .prod-desc select { -webkit-appearance:  menulist; -webkit-border-radius:0; border-radius:0; }
    

    /* -------- Overview -------- */	
    .content.products section.wrap,
    .content.products section.content-wrap,
    .content.products section.content-wrap-single,
    .content.products.new-design section.content-wrap
	    {
		    padding:0 !important;
                    margin-left: 0 !important;
		    clear:both;
		    float: left;
		    width: 100%;

	    }
    
    .content.products.new-design section.content-wrap { margin: 0 !important; }
    
    .content.products.new-design section.wrap div.product,
    .content.products section.wrap div.product { min-width: inherit; max-width: inherit; height: 100px; margin: 0.2em; }
    .content.products section.wrap div.product img,
    .content.products.new-design section.wrap div.product img { max-width: 100%; height: 100%; }


    /* -------- Single -------- */
    .content.products.single .product-info .box,
    .content.products.single .product-info .box.box-description,
    .content.products.single .product-info .box.box-incis,
    .content.products.single .product-info .box.box-incis .inci-content,
    .content.products.single .product-info .box-incis p,
    .content.products.single .product-info .box.box-further-infos
		{
		    width: 90%;
		    height: auto;
		    min-height: 1em;
		    background: none;
		    padding: 0 0 0 0;
		    margin: 0 0 0 0;
		}
    
    .content.products.single .box.box-related { width: 100%; }



    .content.products.single .product-info .box-incis .inci-content
		    {
			display: inherit !important;
			padding: 0 !important;
			width: 100% !important;
		    }

    .content.products.single .product-info .box-incis .inci-content p
			{
			    margin:0 0 0.8em 0 !important;
			}


    .content.products.single .product-info .box-further-infos h2
		    {
			    border-bottom:none;
			    
			    padding:0;
			    margin:0;
		    }

    .content.products.single .product-info .box-further-infos a
			{
				color:#988040;
			}
    
    .content.products.single .product-info .box-further-infos a:hover
			{
				color:#3e3d40;
			}
    .content.products.single .product-info .box div
            {
                padding: 0.7em;
            }
    
    .content.products.single .product-info .box,
    .content.products.single .product-info .box.box-description,
    .content.products.single .product-info .box.box-further-infos,
    .content.products.single .product-info .box.box-incis,
    .content.products.single .product-info .box.basket-items
            {
                background: #fff;
                padding: 1em;
                margin: 0 0 2em 0;
                float: left;
            }
	    
    .content.products.single .product-info .box-productimage { width: 100%; }
    .content.products.single .product-info .box-productimage,
    .content.products.single #product-slideshow,
    .content.products.single #product-slideshow .slides_container,
    .content.products.single #product-slideshow .slides_control,
    .content.products.single #product-slideshow div.img-wrap,
    .content.products.single #product-slideshow div.item,
    .content.products.single #product-slideshow .nextprev,
    .content.products.single #product-slideshow .nextprev .wrap,
    .content.products.single #product-slideshow .nextprev .prev-wrapper,
    .content.products.single #product-slideshow .nextprev .next-wrapper,
    .content.products.single .box.box-related { padding: 0; }
    
    
    .content.products.single .product-info .box.box-description ul.soicons { position: static; float: right; margin: 0; }

    .content.products.single .product-info .box.basket-items  { background: #e7dfd3; width: 90%; min-height: inherit; }
    .content.products.single .product-info .box.basket-items div { padding: 0; clear: both; }
    .content.products.single .product-info .box.basket-items div.prodp2 { float: none; width: 100%;}
    
    
    .content.products.single .product-info .box.related { width: 90%; background: none repeat scroll 0 0 rgba(0, 0, 0, 0); box-shadow: 0 0 60px 1px rgba(146, 127, 111, 0.07) inset; }

    .content.products.single .box-further-infos-shop div.shipping-tips a { margin: 0 auto 1em auto;}
    
    /* accordion boxes for USA - grouped closed boxes on single product view */
    .content.products.single .product-info .box.prod-accordian-block { width: 97%; }
    .content.products.single .product-info .box.prod-accordian-block .box-inner { width:100%; margin: 0 0 0.2em 0; }
    .content.products.single .product-info .box.prod-accordian-block .prod-content{ width: 92%; padding: 2%; }    

    /* ------------------------------------- */
    /* --- QUICKSHOPPING --- */
    .content.quickshopping span.red-subtext { font-size: 85%; }
    .content.quickshopping .ce_wrap .qucikshoppingtitle { margin: 0; float: right; }     
    .content.quickshopping .ce_wrap .line img { width: 100%; }
    .content.quickshopping .ce_wrap .box-content.accordion  { width: 100%; margin: 0; }
    .content.quickshopping .ce_wrap .box-content.accordion div.article-out { width: 100%; }
    .content.quickshopping .ce_wrap .box-content.accordion div.product { padding: 0; margin: 1em 0 1em 0; }
    .content.quickshopping .ce_wrap .box-content.accordion div.product p.pinfo span.pname { width: 100% !important; line-height: 100%; display: inline-block; }
    .content.quickshopping .ce_wrap .box-content.accordion div.product p.pinfo span.pquantity { clear: both; }
    .content.quickshopping .ce_wrap .box-content.accordion div.product p.pinfo span.basket { width: 75%; }
    .content.quickshopping .ce_wrap .box-content.accordion h3.title { width: 78%; }    
    .content.quickshopping .ce_wrap .productlist  { margin: -2em 0 0 0; }          
    .content.quickshopping .ce_wrap .box-content.accordion div p span.basket .price { width: 30%; }      
    .content.quickshopping .ce_wrap .box-content.accordion div p span.basket .add-to-basket  { text-align: right; }      
    .content.quickshopping .ce_wrap .box-content.accordion div p span.basket .add-to-basket img  { width: auto; padding: 0; }      
            
                        
    /* ------------------------------------------------------------------- */

    
    /* ------------------------------------------------------------------- */
    /* -------- REGULAR CONTENT -------- */	
    .content .box,
    .content .box-content,
    .content .box-content.table,
    .content .box-content.left_wide,
    .content .box-content.left_text_movie,
    .content .box-content.wide-text,
    .content .box-content.right,
    .content .box-content.bottom,
    .content.cosmetician-search .box-content.search,
    .content.dealer-search .box-content.search,
    .content.hotels-search .box-content.search,
    .content.lifestyle-subscribe .leftcol,
    .content .box-content.text_space_left_plant_book,.content .box-content.text_space_left,
    .box-content.text_space_left_daycare,
    .content .box-content.text_space_left_foundation,
    .content .box-content.nachtserum,
    .content .box-content.text_space_left.nachtserum,
    .content .box-content.box_bg_white_font
	    {
		    width:92%;
		    padding: 4%;
		    min-height: 1em;
		    height:auto;

	    }

    .content .box-content.text_space_left_plant_book { margin: 0; }	    

    .content.promotions .box.side-image,    
    .content.promotions .img-box.side-image,
    .content .box-content.text_space_left,
    .content .box-content.text_space_left_daycare,
    .content .box-content.text_space_left_foundation,
    .content .box-content.text_space_left.nachtserum,
    .content .box-content.nachtserum
		{
		    margin-left: 0;
		}
    
    .content .img-box.side-image { width: 100%; display: block !important; margin: 0; }	
    .content .img-box.side-image img, .content .img-box.between-text_daycare img { width: 100%; }
    .content.newsletter_archive .box.side-image { margin: 0;}
    .content .img-box.wide,
    .content .img-box.rose,
    .content .img-box.wide.break { width: 100%; }
    
    .content .img-box.between-text_daycare,
    .content .img-box.between-text_nachtserum {    width: 100%; display: block !important; left:0; height: auto; }
    .content .box-content.table { width:100%; padding: 0; }
    .content .box-content.middle { margin-left: 0; }
    .content .box-content.left_text_movie { margin-left:0; }	    
    .content .box-content img.float_left { max-width: 30%; }
    .content .img-box-no-bg-wide img { width:100%; }
    
    .box-content p.align { margin-left: 0; }

    video, .video-js {
      width: 100% !important;
	min-height: 400px !important;
	height: auto !important;
      
      clear: both;
      float: left;
    } 

    .content .box-content .video-content img.video-img { margin: 0 0 0.5em 0; width: 100%; }
    .content .box-content .video-content .video-text { width: auto; margin: 0 0 2em 0; }
                    
    .content .box-content.text_space_left,
    .content .ce_wrap.text_space_left,
    .content .box-content.text_space_left_rose,
    .content .box-content.box_no_bg_white_font,
    .content .box-content.free_gift,
    .content .box-content.text_space_left_bodycream,
    .content .box-content.text_space_left_festive,
    .content .box-content.text_space_left_daycare,
    .content .box-content.text_space_left_foundation,
    .content .box-content.text_space_left.nachtserum,
    .content .box-content.nachtserum
                {
                    width: 92%;
                    margin-left:0;
		    
                }
    .content .box-content.text_space_left_festive{ min-height: 44em; padding:1em;}
    .content .box-content.text_space_left_festive ul.star { left: 0; }
    .content .box-content.text_space_left_festive ul.star li { width: 32%; }
    .content .box-content.text_space_left_bodycream { text-align: center; }

    .content .img-box.between-text {
        clear: left;
        width: 100%;
        margin: -0.2em 0 -1.2em 0;
    }
    
    .content .box-content.bottom { left: 0; }
    
    /* -------- Tables -------- */
   
    
    .content table tr th.col-1,
    .content table tr th.col-2,
    .content table tr th.col-3
			{
				width:auto;
			}

    .content table tr th.col-1-2
			{
				width:auto;
			}   

    .content table
	    {
		border-spacing:0.1em 0.1em;
		margin:-0.1em 0 -0.1em -0.1em;
	    }
	    
    .content table tr td,
    .content table tr th
		{
		    padding:0.3em;
		}

		
    /* -------- Accordion with Teaser -------- */
    .content .ce_wrap
	    {
		width: 100%;
	    }
    .content.newsletter_archive .ce_wrap
	    {
		width: 91%;
	    }	    
    .content .ce_wrap .box-content.accordion,
    .content .ce_wrap .box-content.accordion.table
		{
			width:100%;
		}
    .content .ce_wrap .box-content.accordion img,
    .content .ce_wrap .box-content .flexslider img
    .content .ce_wrap .box-content.accordion .flexslider img,
    .flexslider .slides img
			{
			    width:100%;
			}

    .content .ce_wrap .box-content.accordion.table h3
			{
			  padding:1em 2% 1em 2%;
			  width: 96%;
			}
    
    
    .content .ce_wrap .box-content.accordion.table div
			{
			    padding: 0;
			    margin-top: 0.2em;
			    background: none;
			}
                        
    

    /* ------------------------------------------------------------------- */


    /* ------------------------------------------------------------------- */
    /* -------- PLANT LIBRARY -------- */
    /* -------- Overview -------- */	
    .content.plantlibrary.index .box-wide,
    .content.plantlibrary.index .box-wide .bottom,
    .content.plantlibrary.index .box-small,
    .content.plantlibrary.index .box-bottom    
	    {
		width: auto;
		height: auto;
		display: inherit;
		position: inherit;
	    }

    .content.plantlibrary.index .box-wide,
    .content.plantlibrary.index .box-bottom    
	    {
		margin: 0;
		float: left;
	    }

    
    .content.plantlibrary.index .clear
	    {
		clear: none;
		float:left;
		display: none;
		height: 0;
	    }
    
    .content.plantlibrary.index .box-small
	    {
		font-size: 120%;
	    }
    
    /* -------- Single Plant -------- */	
    .content.plantlibrary .box-high
	    {
		height: auto;
	    }
    
    .content.plantlibrary #slidersingle,
    .content.plantlibrary #slidersingle .slides_container,
    .content.plantlibrary #slidersingle .slides_container .slides_control,
    .content.plantlibrary #slidersingle .slides_container .slides_control .item,
    .content.plantlibrary #slidersingle .slides_container .slides_control .item .box.box-high
		    {
			width: 100%;
			height: auto !important;
			min-height: 1em !important;
			overflow: visible !important;
			display: block !important;
			position: inherit !important;
			
			padding: 0;
		    }

    .content.plantlibrary #slidersingle .slides_container .slides_control .item .box.box-high
		    {
			width: 92% !important;
			
			padding: 4%;
		    }
              

    /* ------------------------------------------------------------------- */

    
    /* ------------------------------------------------------------------- */
    /* -------- DEALER SEARCH -------- */
    /* -------- Inputs -------- */
	
	.content.dealer-search .box-content.search.search-nl
		{
			margin-left: 0em !important;
			line-height: inherit !important;
			height: auto !important;
                        width: auto;
		}
	.content.dealer-search .all-results.all-results-nl
		{
			margin-left: 0em !important;
		}
	
    .content.dealer-search .box-content.search,
    .content.hotels-search .box-content.search
		{
		    height:auto;
		}
    .content.dealer-search .box-content.search form label { margin: 0; }

    .content.dealer-search .box-content.search form input#city,
    .content.dealer-search .box-content.search form input#postCode
		    {
			width: 95%;
			margin: 0 0 0.5em 0;
		    }
    
    .content.dealer-search .box-content.search form input#areacode
		    {
			width: 30%;
		    }
    
    .content.dealer-search .box-content.search form select
		    {
			width: 20%;
		    }
    
    .content.dealer-search.usa .box-content.search label,
    .content.dealer-search.usa .box-content.search select { clear: both; margin: 1em 0 0 0; width: 100%; }
    .content.dealer-search.usa .box-content.search select { margin: 0; }
    .content.dealer-search.usa .box-content.search input { clear: both; width: 95%; }
    .content.dealer-search.usa .box-content.search label.autowidth { clear: none; }
    .content.dealer-search.usa .box-content.search input[type="checkbox"] { margin: 0.3em 0.5em 0 0; clear: both; }
    .content.dealer-search.usa .box-content.search div.clear { margin: 0 0 1em 0; }
    .content.dealer-search.usa .box-content.search input.btn_submit { width: auto; margin: 1em 0 1em 0; }

    /* -------- Results -------- */
    .content.dealer-search .all-results,
    .content.hotels-search .all-results ,
    .content.dealer-search .all-results.all-results-nl
	    { 
		padding: 0; 
	    }

    .content.dealer-search .box.address,
    .content.hotels-search .box.address
	    {
		width:92%;
		height:auto;
    
		
		padding:4%;
	    }    
    
    /* ----------------------------------------------------------------------------------- */
    
    
    /* ----------------------------------------------------------------------------------- */
    /* -- Glossary --*/
    .content.glossary .box.box-content.table ul { width: auto; padding: 0; }  
    .content.glossary .box.box-content.table ul li a,
    .content.glossary .box.box-content.table ul li.unavailable { padding: 0.3em 0.7em 0.3em 0.7em; }
    .content.glossary .box.box-content.table ul li a:hover,
    .content.glossary .box.box-content.table ul li a.active { background: #897642; color: #fff; }
    .content.glossary .box.box-content.table table tbody tr td ul { width: inherit; }  
    .content.glossary .box.box-content.table table tbody tr td b.ui-table-cell-label { font-size: 120%; width: 100%; }  

    /* ----------------------------------------------------------------------------------- */

    
    
    /* ----------------------------------------------------------------------------------- */
    /* -- ARTICLE Libary --*/
    .content.article-library { width: inherit; }
    .article-library .box.article-nav { display: none; }
    .article-library .article-library-container { clear: both;
            width: auto;
            position: inherit;
            margin-left: 0;
    }
    .article-library .article-item.top.stamp,
    .article-library .article-item { height: auto;  width: auto; }
    .article-library .article-item > img,
    .article-library .article-item.top.stamp img { width: 100%; height: auto; }
    .article-library .article-container {  left: 3.8%;  width: 92%; }

    /* ----------------------------------------------------------------------------------- */

    /* ----------------------------------------------------------------------------------- */
    /* -- Magazine --*/
    .content.magazine .article-container { width: auto; }
    .content.magazine .flexslider { height: auto !important; }

    /* ----------------------------------------------------------------------------------- */


    /* ----------------------------------------------------------------------------------- */
    /* -- Testimonials - Wohlfühlrituale --*/
    .content.testimonial .middleTestonimals { margin: 0;}
    .content.testimonial .leftText { width: 92%; padding:4%; }
    .content.testimonial .img-box.Maincenter { display: none;}
    .content.testimonial div.all-results.testimonial { margin: 0; }
    .content.testimonial div.all-results.testimonial .box,
    .content.testimonial div.Queryresult .box { width: 92%; padding:4%; }
    


    /* ----------------------------------------------------------------------------------- */
    /* -- Jobs and Careers --*/
    .content.careers .box-content.infotext
	    {
		width: 94%;
		padding: 3%;
	    }

    .content.careers .box-content.infotext #jobsearch
		{
		    width: 94%;
		}

    /* ----------------------------------------------------------------------------------- */
    
        
    /* ----------------------------------------------------------------------------------- */
    /* -- Events Guided Tours --*/
    .content.events-register .box-content form fieldset
	    {
		width: 100%;
		clear: both;
	    }

    .content.events-register .box-content input,
    .content.events-register .box-content select,
    .content.events-register textarea
	    {
		width:96%;
		padding: 1%;
	    }

    .content .box-content input.btn_send
	    {		
		width:auto;
		padding: 0 3em 0 0.5em;
	    }
	    
    /* ------------------------------------------------------------------- */
    
    /* ----------------------------------------------------------------------------------- */
    /* ------ FACEBOOK------ */
	  
    .content.facebook div.fb-post
		  {
				width: 92%;
				max-height: none;
				padding:2%;
		  }
    .content.facebook.new .facebook-wrapper
			{
				clear: left;
				display: block;
				margin-left: 0;
			}
	.content.facebook.new .flex-direction-nav
			{
				left: 50%;
				margin-left: -66px;
				top: 0;
			}
	.flex-active-slide
			{
				margin-top: 3em !important;
			}
    /* ----------------------------------------------------------------------------------- */


    /* ----------------------------------------------------------------------------------- */
    /* ------- NEWSLETTER ---------------- */
    .content.newsletter-subscribe .leftcol
	    {
		width: 92%;
	    }
    .content .box-content.right-column
            {
                width: 92%;
            }
	    
    .content.newsletter-subscribe .leftcol .asside
		  {
		    position: inherit;
		  }

    .content.newsletter-subscribe .box-content input,
    .content.newsletter-subscribe .box-content select,
    .content.contact-form .box-content input,
    .content.contact-form .box-content select,
    .content.contact-form textarea
		  {
		    width:100%;
		    padding: 0;
		  }
    .content.newsletter-subscribe .cmxform .checkbox,    
    .content.newsletter-subscribe .cmxform input.btn_send,              
    .content.contact-form .cmxform .checkbox,    
    .content.contact-form .cmxform input.btn_send
        {
            margin-left: 0;
        }
    
    .content.lifestyle-subscribe .box-content input,
    .content.lifestyle-subscribe .box-content select { width: 96%; }
    /* ----------------------------------------------------------------------------------- */
    

    /* ----------------------------------------------------------------------------------- */
    /* ------- Press about us ---------------- */
    .content.presse-ueber-uns .browser-wrapper
		  {
		    width: auto !important;
		    height: auto !important;
		  }
     .content.presse-ueber-uns .box,
     .content.presse-ueber-uns.usa .box { height: inherit; width: 92%; }
     .content.presse-ueber-uns .box.with-image img,
     .content.presse-ueber-uns.usa .box.with-image img { max-width: 100%; }
     .content.presse-ueber-uns.usa .box.with-image .clips-cover { width: auto; display: inline-block; }
     .content.presse-ueber-uns .browser-downloads ul { width: auto !important; height: auto !important; position: relative; }
   
    /* ----------------------------------------------------------------------------------- */
	  
    /* ----------------------------------------------------------------------------------- */
    /* ------- SHOP > CART, CHECKOUT, ACCOUNT ---------------- */
    .row .dafault-heigher { min-height: inherit; }
    .content.shop tr td.hide_mobile { display: none; }
    .content.shop tr.hide_desktop { display:  table-row; }
    .content.shop.checkout tr,
    .content.shop.checkout td,
    .content.shop.review tr,
    .content.shop.review td { vertical-align: top; }
    .content.shop.checkout .shop-inner .twelvecol { padding: 0; }
    .content.shop.checkout .shop-inner .row.chout-start p.pbtn-left,
    .content.shop.checkout .shop-inner .row.chout-start p.pbtn-right { display: none; }
    .content.shop.checkout .shop-inner .row.chout-start .bag.item table thead tr th,
    .content.shop.review .shop-inner .row.shop-chout .bag.item table thead tr th { font-size: 90%; line-height: 100%; }
    .content.shop.checkout .shop-inner .row.chout-start .bag.item table tbody tr,
    .content.shop.review .shop-inner .row.shop-chout .bag.item table tbody tr,
    .content.shop.checkout .shop-inner .row.chout-start table.reduced-bag-items tbody tr,
    .content.shop.review .shop-inner .row.shop-chout table.reduced-bag-items tbody tr { display: inline-block; width: 100%; border-bottom: 1px dotted #aeaeae; margin: 0 0 1em 0; }
    .content.shop.checkout .shop-inner .row.chout-start .bag.item table tbody tr td,
    .content.shop.review .shop-inner .row.shop-chout .bag.item table tbody tr td { border:none; padding: 0.2em; text-align: left !important; }
    .content.shop.checkout .shop-inner .row.chout-start .bag.item table tbody tr td input,
    .content.shop.review .shop-inner .row.shop-chout .bag.item table tbody tr td input{ width: 4em; }
    .content.shop.checkout .shop-inner .row.chout-start .bag.item table tbody tr td .item-total,
    .content.shop.checkout .shop-inner .row.shop-chout .bag.item table tbody tr td .item-total,
    .content.shop.review .shop-inner .row.shop-chout .bag.item table tbody tr td .item-total { display: inline-block; margin-left:-0.2em;  }
    .content.shop.checkout .shop-inner .row.chout-start .bag.item table tbody tr td .item-options {clear: both; margin: 1em 0 0 0; }
    .content.shop tr.basket-product td.item { width: 100%; }
    .content.shop tr.basket-product td.size { width: 100%; }
    .content.shop tr.basket-product td.quantity { width: 100%; }
    .content.shop tr.basket-product td.price { width: 100%; text-align: left; }
    .content.shop tr.basket-product td.total { width: 100%; text-align: left; }

    .content.shop td.total { width: 50%; }

    .content.shop.checkout #shippingInformation,
    .content.shop.checkout .furtherShippingInfo .close-btn,
    .content.shop.review #shippingInformation,
    .content.shop.review .furtherShippingInfo .close-btn { display: none; }
    .content.shop.checkout .furtherShippingInfo,
    .content.shop.review .furtherShippingInfo{
		display: block;
		position: inherit;
		background: #efefef;
		-webkit-box-shadow: none;
	        box-shadow: none;
		border: none;
		width: auto;
		padding: 0.5em;
		margin: 0.2em 0 0 0;
		line-height: 80%;
		font-size: 80%;
	    }
    .content.shop.checkout .furtherShippingInfo h3,
    .content.shop.review .furtherShippingInfo h3{ margin: 0; }
    .content.shop.checkout .furtherShippingInfo:after,
    .content.shop.review .furtherShippingInfo:after { display: none; }

    .content.shop.checkout .shop-inner .bag.nav-options p.pbtn-left { display: none; }
    .content.shop.checkout .shop-inner .bag.nav-options p.pbtn-right { float: none; margin: 0 0 1em 0; }
    
    .content.shop .shop-inner .twelvecol,
    .content.shop .shop-inner .threecol,
    .content.shop .shop-inner .fourcol,
    .content.shop .shop-inner .fivecol,
    .content.shop .shop-inner .sevencol { padding: 0; }
    .content.shop .shop-inner .grey-border  { border: none; border-bottom: 1px solid #e7e7e7; margin: 0 0 1em 0; }
    .content.shop .shop-inner .dafault-height { min-height: 20em; height: auto; }
    .content.shop tbody.basket-product tr td,
    .content.shop tbody tr.basket-product td { background: none; border-bottom: none; }
    
    .content.shop.checkout .shop-inner .checkout-wrapper table tbody tr td input.coupon-input.empty,
    .content.shop.checkout .shop-inner .checkout-wrapper table tbody tr td input.coupon-input,
    .content.shop.review .shop-inner .checkout-wrapper table tbody tr td input.coupon-input.empty,
    .content.shop.review .shop-inner .checkout-wrapper table tbody tr td input.coupon-input { width: auto; display:block !important; }

    .content.shop .edit-box.new
	{
	    -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.28);
	    -moz-box-shadow:    0px 0px 4px 2px rgba(0, 0, 0, 0.28);
	    box-shadow:         0px 0px 4px 2px rgba(0, 0, 0, 0.28);
	    padding: 4%;
	    width: 92%;
	}    
    .content.shop .edit-box.new div.ca-box-right-side.new { width: 100%; border-bottom: 1px dotted #bebebe; margin: 0 0 1em 0; padding: 0 0 1em 0; }
    .content.shop .edit-box.new form#change-current-address-form-box fieldset { width: 100%; }

    
    .chout-pterms label { float: none; }
    
    .coupon-choice-of-products { left:1em !important; width: 80% !important; }
    .coupon-choice-of-products .single-input input[type="radio"] + label { width: 90%; }
    .coupon-choice-of-products .single-input label span.product-name { width: 48%; }
    
    
    .bankPayment { width: 100% !important; }
    input.orderButton { float: right; }
    a.ShoporderButton,
    input.ShoporderButton{ float: right; margin: 0.5em 0 2em 0;}


    .content.content-page.survey .box-content { margin: 0; width: 96%; padding: 2%; }
    .content.content-page.survey .img-box { margin: 0; height: auto; width: 100%; }
    
    
    /* Manage Account */
    div.shop-manage-acc div.twocol,
    div.shop-manage-acc div.tencol {  margin: 0; padding: 0; }
    div.shop-manage-acc div.order-product {  width: 70%; }
    
    /* foundation special */
   #foundation .inner-product-text {
	width: 82%;
	height: 199px;
	padding: 6px;
	max-width: 315px;
	top: 246px;
    }
    #foundation .inner-product-text h1 {
	margin: 0 0 5px 0;
	font-size: 16px;
    }
    #foundation .inner1-product-text h1, #foundation .inner1_nl-product-text h1{
	margin: 20px 0 5px 0;
	font-size: 16px;
    }
    #foundation .inner-product-text p {
	margin-bottom: 4px;
	font-size: 13px;
    }
    #foundation .inner-product-text p.small {
	position: relative !important;
	bottom: 0 !important;
	font-size: 11px !important;
    }
    #foundation .web-specials .main-page .maincontent {
	width: 90%;
	height: auto;
	margin: -14px 0 3px 2px; 
    }
    #foundation .web-specials .main-page .maincontent img.autoscale {
	width: 62%;
    }
    #foundation .web-specials .main-page .maincontent .page-text.top-left-align .inner-makeup-text {
	text-align: left;
	height: 193px;
	padding: 8px;
	position: relative;
	width: 65%;
	color: #FFF;
	line-height: 120%;
    }
    #foundation .web-specials .content-box-2 {
	/*min-height: inherit;*/
    }
    img.mfc {display: none !important}
    #foundation .web-specials .main-page .maincontent .page-text.top-left-align {
	width: 80%;
	top: 8em;
    }
    #foundation .web-specials .left-pane.extra-large, #foundation .web-specials .options-pane.extra-large {
	min-height: inherit;
    }
    #foundation .web-specials .options-pane.extra-large {
	height: 214px;
    }
    #foundation .web-specials .left-pane.makeup {
	display: none !important;
    }
    #foundation .web-specials .options-pane img, #foundation .web-specials .left-pane.makeup img {
	display: none;
    }
    #foundation .web-specials .main-page .maincontent .page-text.top-align { top: 8em; }
    #foundation .content-box-2.inhaltsstoffe img {
	display: none;
    }
    #foundation #footer {
	position: fixed !important;
    }
    #foundation .inner2.inner-right {
	text-align: left;
	margin: 0;
    }
    #foundation .web-specials .main-page-nav {
	margin-top: 5em;
	height: 360px; 
    }
    #foundation .web-specials .left-pane.extra-large {
	min-height: inherit;
    }

    #foundation .web-specials .content-box-2.mfc { display: none !important; }
    #foundation .web-specials .sidecontent {
	margin-bottom: 19em !important;
	top: 135px !important;
    }
    #foundation .inner2.inner-right h2 {
	font-size: 15px;
    }
    #foundation .web-specials .left-pane.large.maca {
	margin-top: 566px;
	height: 360px !important;
	min-height: 195px !important;
    }
    #foundation .web-specials .left-pane .sub_text p {
	margin-bottom: 2px;
    }
    #foundation .web-specials .main-page {
	height: 313px !important;
    }
    #foundation .web-specials .left-pane.large {
	margin-top: 177px;
	height: 185px !important;
    }
    #foundation .web-specials .options-pane.large img.autoscale {
	display: none;
    }
    #foundation .web-specials .left-pane.products.muted {top: 105.5em !important; }
    #foundation p.ingredients{ width: 40% !important; margin-left: 0;}
    /* sigmund special */
    .content.sigmund-special .wrper
    {
	text-align: center;
	margin: 0 0 0 3.3em;
	height: 100%;
    }
    .content.sigmund-special .item {
	width: 290px;
    }
    .content.sigmund-special .item.board {
	height: 382px;
	font-size: 14px;
    }
    .content.sigmund-special .item.nav {
	height: 382px;
	font-size: 14px;
    }
    .content.sigmund-special .item.start {
	height: 382px;
    }
    .content.sigmund-special .item.image_s {
	height: 189px;
    }
    .content.sigmund-special .item.image_xl {
	width: 290px;
	height: 189px;
    }
    .content.sigmund-special .item.image_m {
	height: 382px;
    }
    .content.sigmund-special .chapter .item.main-content {
	width: auto;
	height: auto;
    }
    .content.sigmund-special {
	width: 84%;
    }
    .content.sigmund-special nav.nav-fixed nav.pull
    {
	left: 0;
	width: 70px;
    }

    .content.sigmund-special .item.text_xl,
    .content.sigmund-special .item.text_xxl { width: auto; height: auto; }

    
    .content.sigmund-special .item.text_xl.vssize img { display: none; }
    
    /* new faq */
    .content .box.blank { display: none; }
    .content .box.faqcat {
	background: transparent;
	height: auto;
	padding: 4%;
	width: 92%;
	margin: 0;
    }
    .content .box.faqcat a p {
	color: #fff;
    }
    .content .box.faqcat img { margin: -3%; width: 108%; }
    
    .content .box-content.faq_right { min-height: auto; top: auto; width: auto; }
    .content .box-content.faq_specials { margin: 0;  clear: both; top: auto; width: 96%; }
    .content .ce_wrap .box-content.accordion.faqs { margin: 0; top: auto;  width: 100%;}

    .content .faq-infobox { width: 94%; padding: 3%; margin: 0;}
    

	  
    #footer
	{
	    position: static;
	    width:100%;
	    height: auto;
	    padding:0 0 2em 0;
            margin: 2em 0 0 0;
	    float:left;
	    clear:both;
            display: inline-block;
            background: rgba(255,255,255,0.9);
	}

    #footer nav { width:auto; margin:0; padding: 0.5em; float: left; }    
    #footer nav select { width: 100%; margin: 0 0 1em 0;}
    #footer nav ul.sm-icons { margin: 0; float: left; position: static; }
    #footer nav ul.sm-icons a.smedia.talk.offline  { width: 10em; }
    div.talk-panel {
    bottom: 4em;
    left: 0.5em; }

    #footer nav select
         {
                 display: inline-block;
         }
    #footer nav ul.footer-menu
    {
            display: none;
    }
		
    /*** Country Selection Menu ****/
    #country-panel {
	position: absolute;
	width: 90%;
	padding: 1.2em;
    }
    
    #country-panel div {
	margin-left: 12%;
    }
	
    
    /** Contact Form **/
    .content.contact-form .box-content.wide
            {
		width: 92%;
	    }
    
    .content.contact-form-usa .box-content.wide { width: 92%; }
    .content.contact-form-usa label { float: none; margin: 0; }
    .content.contact-form-usa form input,
    .content.contact-form-usa form select,
    .content.contact-form-usa form textarea { width:95% !important; float:none; }
	    
    .content.contact-form-usa .cmxform label.error { top: 1.9em; }  
    
    /* RETAILER FORM USA */
    .content.retailer .box-content.wide { width: 92%; }
    .content.retailer form input,
    .content.retailer form select,
    .content.retailer form textarea { width:95% !important; float:none; }
    .content.retailer form input.checkbox { margin: 0.3em 0 0 1em; }
    .content.retailer .box-content .products,
    .content.retailer .box-content .services { clear: none; float: left; margin: 0; }
    

    /* ------------------------------ */
    /* SITEMAP */    
    .content-sitemap { padding: 1em 0 0 1em; width: 92%; }
    .content-sitemap table tr td { padding: 1em 0 0 1em; }
    
    /*
	   
		/*
	* CSS for NL Shopping Special Huidbeelden
	   */
	   .box.bonus.shopping-card {
		   width: 92% !important;
	   }

    /***************** Foundation Webspecials ******************/	   
    .web-specials .main-page .maincontent img.autoscale{ width:50%; }
    .web-specials .main-page .maincontent .page-text.bottom-align { max-width: 50%; }
    .web-specials .main-page-nav { margin-left: 0px !important; }
    
    .web-specials .main-page .maincontent .page-text.top-right-align { left: 0 !important;}


    /* Product Reviews - TurnTo */
    .content.products.single .product-info .box.box-productreview div { padding: 0; }
    #TT3RightLinks { float: left !important; text-align: left !important; clear: both; }
    a#TT3AmqLink { clear: both !important; display: inline-block !important; }
    .TTreviewSummary { padding: 0.5em !important; }
    .TT2left { width: auto !important; margin: 0 0 0.5em 0 !important;}
    .TTreview { padding: 1em !important; }
    .TTrevLinkLine .TTflagReview { float: left !important; }
    #TTreviewSearchLeft { margin: 0 0 0.5em 0 !important;}

    
    /* Product Reviews - TurnTo */

    div.ns_eyecatcher  { clear: both; margin: 11em auto 0 auto !important;}
    

}
	

	


/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px)
and (max-width : 568px){
    
    
    /* ------------------------------------- */
    /* --- QUICKSHOPPING --- */
    .content.quickshopping .ce_wrap .box-content.accordion h3.title { width: 90%; }    
    
    div.ns_eyecatcher  { clear: both; margin: 11em auto 0 auto !important;}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px){


}
